@charset "UTF-8";

/*!
Theme Name: Arkhe Child
Description: Arkhe用子テーマ
Theme URI: 
Author: Drill
Author URI: https://wcf-drill.com
Template:   arkhe
Version:    1.0.0
*/

/************************************
** 子テーマ用スタイル
************************************/
:root {
  --main-color: #213A70;
  --linear-start: #8402AF;
  --linear-end: #213A70;
  --base-white: #fff;
  --base-gray: #777;
  --base-black: #393939;
  --line-bg-color: #E2E0E0;
  --bg-split-start: #eaecf1;
  --bg-split-end: #f4f5f8;
  --why-title-color: #002142;
  --merit-bg-color: #f4f5f8;
  --merit-line-color: #d9d9d9;
  --merit-title-color: #36196B;
  --study-cap-color: #072159;
  --summary-bg-color: #f9f9f9;
  --table-border-color: #D0CFCF;
  --attention-small-color: #595959;
  --nav-bg-color: #287F61;
  --btn-orange: #F1A82C;
  --activity-border: #EEDCB9;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  border-top: 5px solid var(--nav-bg-color);
}

/* PC ヘッダー */
.l-header__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 48px;
}
.l-header__body .l-header__left {
  display: none;
}
.l-header__body .l-header__center .l-header__logo .c-headLogo {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.0;
  color: var(--base-black);
}
.l-header__body .l-header__center .l-header__center__text {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.0;
  color: var(--base-black);
  margin-top: 16px;
}
.l-header__body .l-header__right .l-header__tel__wrapper {
  display: flex;
  gap: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: left;
}
.l-header__body .l-header__right .l-header__tel__wrapper .l-header__tel {
  font-size: 32px;
  font-weight: 400;
  line-height: 1.0;
  color: var(--base-black);
}
.l-header__body .l-header__right .l-header__tel__wrapper .l-header__tel:before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(https://isehara-volunteer.spacecrew.co.jp/system/wp-content/uploads/2026/05/icon-tel.png) center center no-repeat;
  background-size: contain;
  margin-right: 5px;
}
.l-header__body .l-header__right .l-header__tel__wrapper .l-header__att {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.0;
  color: var(--base-black);
}
.l-header__body .l-header__right .l-header__contact {
  margin-left: 16px;
}
.l-header__body .l-header__right .l-header__contact a {
  display: block;
  background-color: var(--btn-orange);
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  color: var(--base-white);
  text-decoration: none;
  border-radius: 10px;
  padding: 15px;
  transition: all 0.5s ease;
}
.l-header__body .l-header__right .l-header__contact a:hover {
  opacity: .8;
}
#header .l-header__nav {
  background-color: var(--nav-bg-color);
}
#gnav {
  max-width: 1200px;
  padding: 18px 0;
  margin: 0 auto;
}
#gnav .c-gnav {
  justify-content: center;
}
#gnav .c-gnav .menu-item {
  border-right: 1px solid var(--base-white);
  padding: 0 20px;
}
#gnav .c-gnav .menu-item:last-child {
  border-right: 0;
}
#gnav .c-gnav .menu-item a {
  display: inline-block;
  background-color: transparent;
  color: var(--base-white);
  padding: 10px 30px;
  transition: all 1s ease;
}
#gnav .c-gnav .menu-item a:hover {
  background-color: var(--base-white);
  color: var(--nav-bg-color);
}
.p-drawer {
  background-color: #287F61;
  color: var(--base-black);
}
.p-drawer .p-drawer__inner {
  background-color: #fff;
}
.p-drawer__body {
  padding-top: 40px;
}

/* main */
#main_content h2 {
  position: relative;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.0;
  color: var(--base-black);
  border-left: 2px solid var(--btn-orange);
  padding: 0 0 0 14px;
  margin-bottom: 26px;
}
#main_content h2:after {
  content: '';
  position: absolute;
  bottom: -24px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--attention-small-color);
}

body.home #main_content .hero {
  margin-bottom: 95px;
}
body.home #main_content .news {
  list-style-position: inside;
  border: none;
  margin: 0;
}
body.home #main_content .news li {
  list-style-type: disc;
  border-bottom: 1px solid var(--line-bg-color);
}
body.home #main_content .news li a {
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.4;
  color: var(--base-black);
  text-decoration: none;
  margin-left: -10px;
  transition: all 0.5s ease;
}
body.home #main_content .news li a:hover {
  text-decoration: underline;
}
body.home #main_content .news + .wp-block-buttons .wp-block-button__link {
  position: relative;
  padding: 5px 40px 5px 20px;
  border-radius: 10px;
}
body.home #main_content .news + .wp-block-buttons .wp-block-button__link:after {
  content: '>';
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

body.home #main_content .report {
  list-style-type: none;
  border: none;
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0;
  padding-top: 16px;
}
body.home #main_content .report li {
  flex: 0 0 calc(50% - 8px);
  min-width: calc(50% - 8px);
  border: none;
  padding: 0;
}
body.home #main_content .report li .wp-block-latest-posts__featured-image {
  height: 100%;
}
body.home #main_content .report li .wp-block-latest-posts__featured-image img {
  height: 100%;
  object-fit: cover;
}
body.home #main_content .report li a {
  display: none;
}

body.home #main_content .calendar h2 {
  border: none;
  width: fit-content;
  display: flex;
  align-items: center;
  margin: 0 auto;
}
body.home #main_content .calendar h2:before {
  content: '';
  display: inline-block;
  width: 41px;
  height: 61px;
  background: url(https://isehara-volunteer.spacecrew.co.jp/system/wp-content/uploads/2026/05/icon-calendar.png) center center no-repeat;
  background-size: contain;
  margin-right: 5px;
}
body.home #main_content .calendar h2:after {
  content: none;
}

body.home #main_content .link-buttons {
  min-height: 300px;
  overflow: visible;
  padding: 0;
}
body.home #main_content .link-buttons .wp-block-columns {
  align-items: stretch;
}
body.home #main_content .link-buttons .wp-block-columns .wp-block-buttons.wp-block-buttons {
  height: 100%;
}
body.home #main_content .link-buttons .wp-block-columns .wp-block-button {
  width: 100%;
  height: 100%;
}
body.home #main_content .link-buttons .wp-block-columns .wp-block-button .wp-block-button__link {
  font-weight: 700;
  box-shadow: 3px 3px 3px var(--base-black);
}

body.home #main_content .activity h2 {
  border: none;
  width: fit-content;
  display: flex;
  align-items: center;
  margin: 0 auto;
}
body.home #main_content .activity h2:before {
  content: '';
  display: inline-block;
  width: 61px;
  height: 61px;
  background: url(https://isehara-volunteer.spacecrew.co.jp/system/wp-content/uploads/2026/05/icon-field.png) center center no-repeat;
  background-size: contain;
}
body.home #main_content .activity h2:after {
  content: none;
}
body.home #main_content .activity .wp-block-columns {
  align-items: stretch;
  gap: 50px !important;
}
body.home #main_content .activity .wp-block-columns .wp-block-column {
  border: 3px solid var(--activity-border);
  border-radius: 16px;
  background-color: var(--base-white);
  padding: 13px 13px 30px;
  margin: 0;
}
body.home #main_content .activity .wp-block-columns .wp-block-column a {
  text-decoration: none;
  transition: all 0.5s ease;
}
body.home #main_content .activity .wp-block-columns .wp-block-column a:hover {
  transform: scale(1.05);
}
body.home #main_content .activity .wp-block-columns .wp-block-column h3 {
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.8;
  margin: 8px auto 0;
}

#footer h2 {
  font-size: 24px;
}
#footer p {
  font-size: 16px;
  line-height: 1.8;
}
#footer .footer3+.footer3 {
  margin-top: 2.5rem;
}
#footer .menu-item a:before {
  content: '▶︎';
  display: inline-block;
  font-size: 0.8em;
  margin-right: 5px;
}
#footer .menu-item a:hover {
  opacity: 0.7;
}

/************************************
** レスポンシブデザイン用
************************************/
@media screen and (max-width: 1000px){
  #header .l-header__nav {
    display: none;
  }
  .l-header__body {
    padding: 16px;
  }
  .l-header__drawerBtn {
    order: 2;
  }
  .l-header__center {
    order: 1;
  }
  .l-header__body .l-header__center .l-header__logo .c-headLogo {
    font-size: 30px;
    line-height: 1.3;
  }
  .l-header__body .l-header__center .l-header__center__text {
    font-size: 14px;
  }
  body.home #main_content .calendar h2 {
    text-align: left;
    font-size: 32px;
  }
  body.home #main_content .activity h2 {
    text-align: left;
    font-size: 32px;
  }
  #footer .wp-block-spacer {
    height: 0 !important;
  }
}

/*834px以下*/
@media screen and (max-width: 787px){
}
